Bug 1270989 - Add log_checker_err parameter to table of config file defaults
Add log_checker_err parameter to table of config file defaults
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-DM_Multipath (Show other bugs)
6.8
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On: 1368266 1266290
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 16:39 EDT by Steven J. Levine
Modified: 2016-08-18 17:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1266290
Environment:
Last Closed: 2015-11-24 15:44:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Steven J. Levine 2015-10-12 16:46:34 EDT
Description copied from RHEL 7.2 draft and checked into repository.

Note You need to log in before you can comment on or make changes to this bug.